CRAN Package Check Results for Package magickGUI

Last updated on 2021-06-22 09:51:41 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.2.2 6.38 43.62 50.00 OK
r-devel-linux-x86_64-debian-gcc 1.2.2 4.83 33.71 38.54 OK
r-devel-linux-x86_64-fedora-clang 1.2.2 72.56 OK
r-devel-linux-x86_64-fedora-gcc 1.2.2 59.08 OK
r-devel-windows-x86_64 1.2.2 8.00 44.00 52.00 OK
r-devel-windows-x86_64-gcc10-UCRT 1.2.2 ERROR
r-patched-linux-x86_64 1.2.2 5.78 43.11 48.89 OK
r-patched-solaris-x86 1.2.2 92.40 OK
r-release-linux-x86_64 1.2.2 5.98 42.49 48.47 OK
r-release-macos-arm64 1.2.2 OK
r-release-macos-x86_64 1.2.2 OK
r-release-windows-ix86+x86_64 1.2.2 10.00 57.00 67.00 OK
r-oldrel-macos-x86_64 1.2.2 OK

Check Details

Version: 1.2.2
Check: package dependencies
Result: ERROR
    Package required but not available: 'magick'
    
    See section 'The DESCRIPTION file' in the 'Writing R Extensions'
    manual.
Flavor: r-devel-windows-x86_64-gcc10-UCRT